APIs / Product Hunt / Posts Search
Product Hunt: Posts Search
Posts Search from Product Hunt as JSON. 1 credit per successful call.
GET /v1/producthunt/posts-search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
query | string | Optional | Up to 200 characters |
first | integer | Optional | Any |
after | string | Optional | Up to 128 characters |
page | integer | Optional | Any |
filter | string | Optional | trending |
order | string | Optional | name |
Example request
curl "https://api.perceptlayer.com/v1/producthunt/posts-search" \
-H "X-API-Key: $API_KEY"